import Link from "next/link";
import styles from "./sectionFooter.module.scss";

export const SectionFooter = ({ link, linkText }: { link: string, linkText: string }) => {
  return (
    <footer className={styles.sectionFooter}>
      {link && linkText && <Link href={link}>{linkText}</Link>}
    </footer>
  );
};
